System.ServiceModel 4.0.0.0

Implement the interface to create a custom operation selector that can be attached to the property to choose contract operations to invoke based upon the proxy method called.

Defines the contract for an operation selector.

- Property
  4.0.0.0
  System.Boolean To be added.

  The value returned is false unless the user has overloaded methods. If false is returned then the array of objects passed to is null.

  Gets a value that indicates whether parameters are required to determine the selection.

- Method
  4.0.0.0
  System.String `` `` To be added.

  Returns the selected operation.

  The operation selected by the custom operation selector.

  The method invoked. The parameters passed to the method.